---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.20.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T01:32:13.958693'
uploaded: '2024-06-20T01:47:26.593588'
signed: '2024-06-20T01:47:36.650721'
released: '2024-06-20T17:19:19.338235'
artifacts:
metadata_updated: '2024-06-20T17:19:19.338656'
